/* file melt-style.css */


/**** settings for top level HTML5 tags *****/
body {
    background-color: cornsilk;
    color:black;	
    font-family: Helvetica, Arial, sans-serif ;
    font-size: 15px;
    padding-left: 3em;
    padding-right: 3em;
}

h1 {	
    font-family: Verdana, Geneva, sans-serif ;	
    font-weight: normal ;
    font-style: italic ;
    color: darkblue;
    text-align: center;
    background-color: peachpuff;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
}

h1 a {
    font-size: 70%;
    font-style: normal;
    font-family: monospace;
}

h2 {
    font-size: 130%;
    font-weight: bold;	
    padding-top: 0.4em ;
    padding-bottom: 0.4em ;
    background-color: bisque;
    color: indigo;	
    padding-left: 30px ;
    padding-right: 30px ;
    margin-left: -30px ;
}

h3 {
    padding-top: 20px;
    margin-top: 1em;
    font-size: 110%;
    font-weight: bold;
    font-family: Verdana, Arial;
}

footer {
    font-size: 85%;
    background-color: #F5e0ff;
    padding: 0.5em;
    padding-up: 2em;
    text-align: center;
}

nav {
    font-size: 85%;
    background-color: #7a8cfe;
    color: #ffd806;
    margin: 0.3em;
    padding: 0.2em;
    text-align: right;   
    border: 2.5px solid #167Cbc;
}

nav a:link {
    color: #ffbc00;	
    font-weight: bold; 	
    text-decoration: underline; 
}

nav a:visited {
    color: #f0bc08;	
    font-weight: bold; 
}

nav a:hover, a:active {
    color: #d0cc38;	
    font-weight: semi-bold; 
}

code.op {
    font-family: "Lucida Typewriter", Courier, monospace;
    font-weight: bold;
    font-size: 111%;
    color: navy;
}

var {
    font-style: italic;
    font-weight: bold;
    color: RoyalBlue4;
}

var.nt {			/*non-terminals in grammar*/
    font-family: Helvetica, Verdana;
    font-style: italic;
    font-weight: bold;
    size: 108%;
    color: darkolivegreen4;
    white-space: nowrap;
}

span.meta {
    font-family: Times, serif;
    font-weight: bold;
    font-size: 140%;
    color: #c02030;
    text-decoration: underline;
    text-decoration-color: tan;
    -moz-text-decoration-color: tan;
}

td.nb {
    font-family: Palatino;
    font-size: 95%;
    background-color: #ffe0f0;
    font-style: italic;
    align: right;
    color: navy;
    margin: 2px;
    width: 45%;
}

code.res {
    background-color: #e0fee3;
    color: darkolivegreen;
    font-style: italic;
}

code.wrong {
    font-family: "Lucida Typewriter", Courier, monospace;
    font-weight: bold;
    text-decoration: line-through;
    text-decoration-color: red;
    -moz-text-decoration-color: red;
    size: 120%;
    font-weight: semi-bold; 
    color: #464418;
}


code {
    background-color: #fefed0;
    //font-weight: bold;
    font-family: monospace;
    color: #053030;
}
code.symb {
    background-color: wheat;
    color: darkslateblue;
    font-family: "Lucida Console", Monaco, monospace;
    font-variant:small-caps;
}

small.pcomment {
   color: darkgreen;
   font-size: 75%;
    font-style: italic;
}

p.note {
    font-size: 85%;
    background-color: #e5e8ff;
    margin: 1.2em;
    padding: 0.4em;
}

ul.oldrel {
    font-size: 88%;
    background-color: #f0e0e0;
    color: #06065f;
}

caption {
    margin: 1em;
    background-color: #aceCe9;
    color: #26173a;
    font-size: 110%;
    font-family: Arial;
    font-style: normal;
}

em {
    font-weight: bold;
    font-style: normal;
    color: maroon;
}

table.floatimg {
    float:right;
    margin: 1em;
    padding: 0.5em;
    border: 0.5px;
}

hr.bigsep {
    margin: 0.8em;
     padding-top: 0.7em;
     padding-bottom: 0.7em;
}

/* CSS classes */

div.search {
    margin: 0.05em;
    padding: 0.1em;
    border: 0.5px dashed #f0d080;
}

div.section {
     margin: 0.2em; 
     border: 1px dashed #e0a080;
     background-color: #f5f6e0;
     padding-left: 1em;
     padding-right: 1em;
     padding-bottom: 0.3em;
     padding-top: 0.3em;
}
.prod {				/*a product name*/
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: navy;
}
.plang {				/*a programming language */
    font-family: Verdana, Helvetica, sans-serif;
    font-weight: bold;
    font-style: italic;
    color: darkgreen;
}

.navurl {
    font-family: monospace;
}

pre.script {
     padding-left: 1em;
     border: 1px dashed #302060;
     font-family: monospace;
     font-size: 90%;
     color: #206010;
}

pre.output {
     padding-left: 0.5em;
     border: 0.5px dashed #702060;
     font-family: monospace;
     font-size: 87%;
     background-color: #ffd8d8;
     color: #203090;
}

a.gotop {
    align: right;
    text-position: right;
    float: right;
}

/*** obtained with 
   /usr/src/Lang/basile-melt-gcc/contrib/pygmentize-melt -S default -f html 
 ***/

.hll { background-color: #ffffcc }
.c { color: #408080; font-style: italic } /* Comment */
.err { border: 1px solid #FF0000 } /* Error */
.k { color: #008000; font-weight: bold } /* Keyword */
.o { color: #666666 } /* Operator */
.cm { color: #408080; font-style: italic } /* Comment.Multiline */
.cp { color: #BC7A00 } /* Comment.Preproc */
.c1 { color: #408080; font-style: italic } /* Comment.Single */
.cs { color: #408080; font-style: italic } /* Comment.Special */
.gd { color: #A00000 } /* Generic.Deleted */
.ge { font-style: italic } /* Generic.Emph */
.gr { color: #FF0000 } /* Generic.Error */
.gh { color: #000080; font-weight: bold } /* Generic.Heading */
.gi { color: #00A000 } /* Generic.Inserted */
.go { color: #808080 } /* Generic.Output */
.gp { color: #000080; font-weight: bold } /* Generic.Prompt */
.gs { font-weight: bold } /* Generic.Strong */
.gu { color: #800080; font-weight: bold } /* Generic.Subheading */
.gt { color: #0040D0 } /* Generic.Traceback */
.kc { color: #008000; font-weight: bold } /* Keyword.Constant */
.kd { color: #008000; font-weight: bold } /* Keyword.Declaration */
.kn { color: #008000; font-weight: bold } /* Keyword.Namespace */
.kp { color: #008000 } /* Keyword.Pseudo */
.kr { color: #008000; font-weight: bold } /* Keyword.Reserved */
.kt { color: #B00040 } /* Keyword.Type */
.m { color: #666666 } /* Literal.Number */
.s { color: #BA2121 } /* Literal.String */
.na { color: #7D9029 } /* Name.Attribute */
.nb { color: #008000 } /* Name.Builtin */
.nc { color: #0000FF; font-weight: bold } /* Name.Class */
.no { color: #880000 } /* Name.Constant */
.nd { color: #AA22FF } /* Name.Decorator */
.ni { color: #999999; font-weight: bold } /* Name.Entity */
.ne { color: #D2413A; font-weight: bold } /* Name.Exception */
.nf { color: #0000FF } /* Name.Function */
.nl { color: #A0A000 } /* Name.Label */
.nn { color: #0000FF; font-weight: bold } /* Name.Namespace */
.nt { color: #008000; font-weight: bold } /* Name.Tag */
.nv { color: #19177C } /* Name.Variable */
.ow { color: #AA22FF; font-weight: bold } /* Operator.Word */
.w { color: #bbbbbb } /* Text.Whitespace */
.mf { color: #666666 } /* Literal.Number.Float */
.mh { color: #666666 } /* Literal.Number.Hex */
.mi { color: #666666 } /* Literal.Number.Integer */
.mo { color: #666666 } /* Literal.Number.Oct */
.sb { color: #BA2121 } /* Literal.String.Backtick */
.sc { color: #BA2121 } /* Literal.String.Char */
.sd { color: #BA2121; font-style: italic } /* Literal.String.Doc */
.s2 { color: #BA2121 } /* Literal.String.Double */
.se { color: #BB6622; font-weight: bold } /* Literal.String.Escape */
.sh { color: #BA2121 } /* Literal.String.Heredoc */
.si { color: #BB6688; font-weight: bold } /* Literal.String.Interpol */
.sx { color: #008000 } /* Literal.String.Other */
.sr { color: #BB6688 } /* Literal.String.Regex */
.s1 { color: #BA2121 } /* Literal.String.Single */
.ss { color: #19177C } /* Literal.String.Symbol */
.bp { color: #008000 } /* Name.Builtin.Pseudo */
.vc { color: #19177C } /* Name.Variable.Class */
.vg { color: #19177C } /* Name.Variable.Global */
.vi { color: #19177C } /* Name.Variable.Instance */
.il { color: #666666 } /* Literal.Number.Integer.Long */
